#gNav {
    display: block;
}

.main_nav {
    text-align: center;
    position: static;
    background-color: #8F7254;
}

.dropmenu {
    *zoom: 1;
    list-style-type: none;
    padding: 0;
}

.dropmenu:before, .dropmenu:after {
    content: "";
    display: table;
}

.dropmenu:after {
    clear: both;
}

.dropmenu li {
    position: relative;
    float: left;
    margin: 0;
    padding: 0;
    text-align: center;
    border: none;
}

.dropmenu li a {
    display: block;
    margin: 0;
    padding: 20px 94px 20px 0;
    color: #fff;
    font-size: 13px;
    line-height: 1;
    text-decoration: none;
    background-image: none;
}

.dropmenu li:last-child a {
    padding: 20px 0 20px 0;
}

.dropmenu li ul li:last-child a {
    padding: 13px 10px 13px 30px;
}

.dropmenu li ul {
    list-style: none;
    position: absolute;
    z-index: 9999;
    top: 100%;
    left: -40px;
    margin: 0;
    padding: 0;
}

.dropmenu li ul li {
    width: 220px;
}

.dropmenu li ul li a {
    padding: 11px 10px 11px 30px;
    border: none;
    background: #8D775F;
    text-align: left;
    opacity: 0.8;
    font-size: 13px;
}

.dropmenu li ul li a:hover {
    background: #8D775F;
    opacity: 1;
}

.dropmenu li:hover>a {
    opacity: 0.8;
}

.dropmenu li a:hover {
    opacity: 0.8;
}

.dropmenu li ul {
    opacity: 0;
    top: 50%;
    visibility: hidden;
    transition: .5s;
}

.dropmenu li:hover ul {
    top: 100%;
    visibility: visible;
    opacity: 1;
}

@media screen and (max-width:1024px) {
    #gNav {
        display: none;
    }
    .hamburg {
        cursor: pointer;
        position: absolute;
        top: 13px;
        right: 16px;
        width: 18px;
        height: 18px;
        text-indent: -9999px;
        background-repeat: no-repeat;
        background-position: 0-18px;
        background-image: url(../img/hng.png);
        background-size: 18px 36px;
    }
    .hamburg.close {
        background-position: 0 0;
    }
    .main_nav {
        position: fixed;
        top: 50px;
        width: 100%;
        background-color: #8F7254;
        z-index: 998;
        height: 100%;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
    }
    .main_nav ul {}
    .main_nav .inner {
        width: 100%;
    }
    .main_nav li {
        border-bottom: 1px solid #A0866C;
    }
    .main_nav a {
        display: block;
        padding: 15px;
        color: #000;
    }
    .dropmenu {
        z-index: 999999 !important;
        *zoom: 1;
        list-style-type: none;
        padding: 0;
    }
    .dropmenu:before, .dropmenu:after {
        content: "";
        display: table;
    }
    .dropmenu:after {
        clear: both;
    }
    .dropmenu:last-child {
        margin-bottom: 50px;
    }
    .dropmenu li {
        width: 100%;
        position: relative;
        float: left;
        margin: 0;
        padding: 0;
        text-align: center;
    }
    .dropmenu li a {
        text-align: left;
        display: block;
        margin: 0;
        padding: 14px 20px 14px 30px!important;
        color: #fff;
        font-size: 14px;
        line-height: 1;
        text-decoration: none;
    }
    .dropmenu li a:after {
        position: absolute;
        display: block;
        top: 13px;
        right: 10px;
        content: "";
        width: 10px;
        height: 10px;
        border-right: 1px solid #fff;
        border-top: 1px solid #fff;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .dropmenu li ul {
        list-style: none;
        position: absolute;
        z-index: 9999;
        width: 100%;
        top: 100%;
        left: -40px;
        margin: 0;
        padding: 0;
    }
    .dropmenu li ul li {
        border-bottom: 1px solid #766553;
        width: 100%;
    }
    .dropmenu li ul li a {
        box-sizing: border-box!important;
        padding: 14px 20px 14px 50px!important;
        border: none;
        background-color: #594A39;
        text-align: left;
        opacity: 0.8;
        font-size: 14px;
    }
    .dropmenu li ul li a:hover {
        background: #7A6854;
        opacity: 1;
    }
    .dropmenu li ul li a:after {
        position: absolute;
        display: block;
        top: 15px;
        right: 10px;
        content: "";
        width: 5px;
        height: 5px;
        border-right: 1px solid #fff;
        border-top: 1px solid #fff;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .dropmenu li:last-child {
        border-bottom: none;
    }
    .dropmenu li ul li:last-child {
        border-bottom: none;
    }
    .dropmenu li:hover>a {
        background: #96795C;
        opacity: 0.3;
    }
    .dropmenu li a:hover {
        opacity: 0.8;
    }
    .dropmenu li ul {
        position: static;
        margin: 0;
        -webkit-transition: none;
        transition: none;
        visibility: visible;
        opacity: 1;
    }
    .dropmenu li ul>li:first-child>a:after {}
    .dropmenu li ul a {
        width: 100%;
    }
}